Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 659680 - qpid-winsdk c++ examples hello_world / hello_xml don't have corresponding VStudio project file[s]
Summary: qpid-winsdk c++ examples hello_world / hello_xml don't have corresponding VSt...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: distribution
Version: Development
Hardware: Unspecified
OS: Windows
medium
medium
Target Milestone: 1.3.1
: ---
Assignee: mrg-program-list
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-03 13:09 UTC by Frantisek Reznicek
Modified: 2015-11-16 01:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-16 20:09:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Frantisek Reznicek 2010-12-03 13:09:28 UTC
Description of problem:

qpid-winsdk c++ examples hello_world / hello_xml don't have corresponding VStudio project files and examples.sln file doesn't built them.

Version-Release number of selected component (if applicable):
qpid-cpp-winsdk-1.3.0.24-*.zip

How reproducible:
100%

Steps to Reproduce:
1. extract and build c++ examples
2. look for hello_*.exe
  
Actual results:
Some examples (hello_world / hello_xml) doesn't have VStudio project files and thus user have to create them in his own.

Expected results:
All examples should have VStudio project files which should be referenced by c++ examples.sln solution file.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.